/*
     Description: 写入最终排序后的文件

     Copyright : All right reserved by ICT

     Author : Zhang Zhonghai
     Date : 2026/06/05
*/

#pragma once

void* phase2Compress(void* data);

void* phase2Write(void* data);